» Ubuntu » Пакети

Error

two or more packages specified (ndiswrapper-dkms natty)